Bug 867350 - Unwanted to log message
Unwanted to log message
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Documentation (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: BRMS 5.3.1 GA
Assigned To: lcarlon
Lukáš Petrovický
: Documentation, Reopened
Depends On: 840579
  Show dependency treegraph
Reported: 2012-10-17 07:08 EDT by lcarlon
Modified: 2013-03-06 00:06 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 840579
Last Closed: 2013-03-06 00:06:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 lcarlon 2012-11-28 01:31:58 EST
I've added a section to the admin guide for removing the log messages for customers deployed eap5 and soa5, I'll add a link to the content as soon as it is on the stage.

Note You need to log in before you can comment on or make changes to this bug.